﻿.menu-horizontal
{
    height:20px;
}

.menu-horizontal span
{
    float:left;
    display:block;    
    line-height:24px;
}

.menu-horizontal span a
{
    display:block;
    padding:0px 20px 0px 20px;
    text-decoration:none;
    font-size:15px;
    color:#225500;
}

.menu-horizontal span a:hover
{
    background:#225500;
    color:#FFF;
}

.banner-generico
{
    width:1000px;
    margin:10px auto;
}
.banner-generico img
{
    padding-left:10px;
}

.menu-interno-selecionado
{
    background:#225500 !important;
    color:#FFF !important;
}

#area-content
{
    width:770px;
    float:left;
}

.item-lista
{
    line-height:20px;
}

.nota-rodape
{
    border:1px solid #861A10;
    padding:10px;
    background:#FF7B76;
}

.botao-direito-topo
{
    width:150px;
    border:1px solid #861A10;
    padding:2px;
    background:#FF7B76;    
    text-align:center;    
    float:right;    
}

.botao-direito-topo a
{
    font-weight:bold;
    display:block;
    font-size:15px;
    text-decoration:none;
    color:#000;
}

.botao-direito-topo a:hover
{
    color:#FFF;
}

input[type=text], select, textarea
{
    border:1px solid #861A10;
}

input[type=button], input[type=submit]
{
    border:1px solid #861A10;
    margin-left:5px;
}

.obrigatorio
{
    background:#FFDDDC;
}

.legenda
{
    padding:5px;
    margin:10px;
}

.legenda div
{
    float:left;
    width:15px;
    height:15px;
    border:1px solid #861A10;
    margin-right:10px;
}

.pontilhado-area
{
    border-bottom:2px dotted #225500;
    border-top:none;
    margin-top:5px;
    margin-bottom:10px;
}

h4
{
    margin-bottom:10px;
}